Subject: RE: [lojban] Linguistics study

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 26 Mar 2001 12:14:46 -0500

At 09:12 PM 03/25/2001 +0100, And Rosta wrote:
>To people who know nothing about Linguistics & want to get a sense
>of what the field covers, I usually recommend David Crystal's
>_Cambridge Encylopedia of Language_ (not _... of the English
>Language_, tho this too is very good).

I'll second that one, which I should have listed first before my Comrie 
suggestions. That and the two Comrie books were probably my first real 
introduction to linguistics.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org